From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 May 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.05.18.21.16.5884">I Loved a Girl Once</a>:<BR>
Love it. so simplly written and perfect
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 May 2008<P>

CS58, Thanks!!  I take that as a very high compliment!!  <BR>
<BR>
The irony being that when I say something funny around the fam, you can hear crickets chirping and a little thud.  <BR>
<BR>
Perhaps I'm a little dry.  Too sarcastic?  Hmmm.  <BR>
<BR>
I happen to slay myself, however.  <BR>
<BR>
My daughter thinks I'm hilarious, but admits that I'm a little off center.  <BR>
<BR>
Thank God.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 May 2008<P>

Mr. Blue (Garrison Keillor), about <a href="/blend/wv.cgi?id=2008.05.20.10.09.20876">the past doesn't go away</a>: And Kirk, I keep re-reading this.  Love it.  So encompasses what everything that this site is all about.  Thanks for sharing!!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 May 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.05.19.21.28.10171">Movie Love Quotes</a>: Yum, yum, yum.  <BR>
<BR>
Quadruple yum!!<BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 May 2008<P>

Thanks hairdiva; Some of those movies I've never seen, just liked the way the lines came out. <BR>
<BR>
I need to rent "Eternal Sunshine of the Spotless Mind", I've yet to see that. I loved "Vanilla Sky." And of course who could ever forget Peter Pan.<BR>
<BR>
Rens; Let us hear from you so we know you are ok?<BR>
<BR>
Crystal; nice to see you back on the page again. Writing can get the MAD out of your system sometimes. Hope all is ok  <BR>
<BR>
bk
<HR>